/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum EstatusPagoMultiple {
    PAGADO ("Pagado"){
        @Override
        public String toString() {
            return "Pagado";
        }
    }, CANCELADO ("Cancelado"){
        @Override
        public String toString() {
            return "Cancelado";
        }
    },   
    DEVUELTO ("Devuelto"){
        @Override
        public String toString() {
            return "Devuelto";
        }
    };
    
    private final String type;

    private EstatusPagoMultiple(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
